RubyGems Navigation menu

flipper-dalli 0.17.1

Dalli adapter for Flipper

Versiones:

  1. 0.22.1 - August 23, 2021 (7 KB)
  2. 0.22.0 - July 08, 2021 (7 KB)
  3. 0.21.0 - May 09, 2021 (7 KB)
  4. 0.21.0.rc2 - May 08, 2021 (7 KB)
  5. 0.21.0.rc1 - May 01, 2021 (7 KB)
  6. 0.17.1 - September 14, 2019 (7 KB)
Mostrar todas las versiones (45 total)

dependencias de Runtime (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.17.1
  • Propietarios:

    Subida por:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    09afe03bd1064982055e7b5d7670cacc31d0f2547334039e86c5199c0ea54243

    Total de descargas 632.611

    Para esta versión 38.702

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: